aboutsummaryrefslogtreecommitdiff
path: root/libraries/gtksourceview/gtksourceview.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/gtksourceview/gtksourceview.SlackBuild')
-rw-r--r--libraries/gtksourceview/gtksourceview.SlackBuild12
1 files changed, 6 insertions, 6 deletions
diff --git a/libraries/gtksourceview/gtksourceview.SlackBuild b/libraries/gtksourceview/gtksourceview.SlackBuild
index b6d94b602fe9..9553a156b6f6 100644
--- a/libraries/gtksourceview/gtksourceview.SlackBuild
+++ b/libraries/gtksourceview/gtksourceview.SlackBuild
@@ -1,7 +1,7 @@
#!/bin/sh
# Slackware build script for gtksourceview
-# Copyright 2007-2009 Michiel van Wessem, Manchester, United Kingdom
+# Copyright 2007-2010 Michiel van Wessem, Manchester, United Kingdom
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
@@ -24,7 +24,7 @@
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=gtksourceview
-VERSION=${VERSION:-2.6.0}
+VERSION=2.8.2
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -75,14 +75,14 @@ make
make install-strip DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : |\
xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : |\
+ xargs strip --strip-unneeded 2> /dev/null || true
)
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
-cp -a AUTHORS COPYING* ChangeLog HACKING INSTALL MAINTAINERS NEWS README \
+cp -a AUTHORS COPYING* ChangeLog* HACKING INSTALL MAINTAINERS NEWS README \
$PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild